create table mailings_read_clients (
    id number(19) primary key,
    mailing_id number(19) not null references mailings(id),
    client_id number(19) not null references clients(id),
    mailing_message_id number(19) not null references mailing_messages(id),
    read number(1) default 0,
    sent number(1) default 0,

    created_at TIMESTAMP WITH TIME ZONE NOT NULL,
    updated_at TIMESTAMP WITH TIME ZONE NOT NULL
);